Scalable OGo (SOGo)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004307SOGoWeb Mailpublic2017-10-06 11:182017-10-11 10:53
Reportervivia 
Assigned Toludovic 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.2.6 
Target VersionFixed in Version 
Summary0004307: Cannot view gpg signed emails
DescriptionWhen I receive a gpg signed (not encrypted) email on SOGo web, I cannot view it at all. I can only see the from/to/subject part, but the message contents are really empty. If I click "View message source", I can see it (apart from the non-US-ASCII characters), but if it has an attachment, I end up having to copy-paste the base64 into my computer and decode it manually /o\
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
duplicate of 0004201resolvedludovic Mail with Content-Type multipart/signed (RFC 1847) is not displayed 

-  Notes
User avatar (0012375)
ludovic (administrator)
2017-10-11 10:53

Upgrade, that was fixed in July.

- Issue History
Date Modified Username Field Change
2017-10-06 11:18 vivia New Issue
2017-10-09 03:56 Christian Mack Relationship added duplicate of 0004201
2017-10-11 10:53 ludovic Note Added: 0012375
2017-10-11 10:53 ludovic Status new => closed
2017-10-11 10:53 ludovic Assigned To => ludovic
2017-10-11 10:53 ludovic Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker